/* 

FONTDECK

div { font-family:"Din Text Pro Light", Verdana, sans-serif; font-size-adjust:0.5; font-weight:200; font-style:normal; }
div { font-family:"Din Text Pro Regular", Verdana, sans-serif; font-size-adjust:0.5; font-weight:normal; font-style:normal; }
div { font-family:"Bauer Bodoni Italic", Bodoni SvtyTwo ITC TT, Bodoni Std, Didot, Georgia, serif; font-weight:normal; font-style:italic; }
div { font-family:"Din Text Pro Thin", Verdana, sans-serif; font-size-adjust:0.5; font-weight:100; font-style:normal; }
div { font-family:"Din Text Pro Bold", Verdana, sans-serif; font-size-adjust:0.5; font-weight:bold; font-style:normal; }

*/

/* 	

ZURB FOUNDATION
http://foundation.zurb.com/docs/ui.php#video3

*/
	
	.flex-video {
		position: relative;
		padding-top: 25px;
		padding-bottom: 67.5%;
		height: 0;
		margin-bottom: 16px;
		overflow: hidden;
	}
	
	.flex-video.widescreen { padding-bottom: 57.25%; }
	.flex-video.vimeo { padding-top: 0; }
	
	.flex-video iframe,
	.flex-video object,
	.flex-video embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
